Jump to content

Alur71

Новички
  • Content Count

    32
  • Joined

  • Last visited

Community Reputation

2 Обычный

About Alur71

  • Rank
    Новичок
  1. Как исправить ошибку, не дает обновиться до последней версии dpkg: dependency problems prevent configuration of hive-miners-t-rex: hive-miners-t-rex depends on hive-miners-t-rex-0.8.5-cuda92; however: Package hive-miners-t-rex-0.8.5-cuda92 is not installed.
  2. Current version: [email protected] dpkg: dependency problems prevent configuration of hive-miners-t-rex: hive-miners-t-rex depends on hive-miners-t-rex-0.8.5-cuda92; however: Package hive-miners-t-rex-0.8.5-cuda92 is not installed. dpkg: error processing package hive-miners-t-rex (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: hive-miners-t-rex Hit:1 http://download.hiveos.farm/repo/binary InRelease Reading package lists... ------------------------------------------------------ Reading package lists... Building dependency tree... Reading state information... hive-opt is already the newest version (0.6-03). hive-lib is already the newest version (0.6-02). You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: hive-miners-t-rex : Depends: hive-miners-t-rex-0.8.5-cuda92 but it is not going to be installed E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution). > Checking miners packages Reading package lists... Building dependency tree... Reading state information... hive-miners-custom is already the newest version (0.6-01). You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: hive-miners-t-rex : Depends: hive-miners-t-rex-0.8.6-cuda92 but it is not going to be installed E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution). > Checking miners version packages Reading package lists... Building dependency tree... Reading state information... hive-miners-t-rex-0.8.3-cuda100 is already the newest version (0.6-04). You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: hive-miners-t-rex : Depends: hive-miners-t-rex-0.8.5-cuda92 but it is not going to be installed E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution). Upgrade failed не обновляется начиная с версии [email protected]
  3. @HaloGenius [email protected]* ccminer-enemy-1.26* finminer-2.4.4* lolminer-0.6.a4* t-rex-0.8.4* xmr-stak-fireice-uk-2.7.0* phoenixminer fix на t-rex-0.8.4 не запускается x16r, пришлось в ручную переключиться на 0.8.3
  4. в хайве смотрел, на запущенном майнере
  5. вроде было написано 0.7.4 так же как в кастом. Пора уже и 0.8 вводить )
  6. Небольшой косяк в новой версии, на встроенном майнере T-rex алгоритм BCD, ферма выдает меньше на 2 Mh чем на том же кастомном. Настройки те же самые, а вот хешей меньше 😐
  7. Удалите куки на странице и будет вам счастье.
  8. попробуй для каждой карты задать свою частоту, у меня одинаковой модели карты, но одна держит по ядру +125, а другие +165
  9. Что то я сомневаюсь что ты смотрел HiveOS
  10. https://www.dns-shop.ru/product/9fba133288a23330/m2-vnesnij-boks-dexp-hd310/?p=1&i=1&mode=list&f[1t8]=axer
  11. берешь ССД подрубаешь к своему компу, форматируешь, сбрасываешь на него хайв как показано на видео, подключаешь к ферме и майниш )))
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...